/*
  Theme Name:   Allegiant Child
  Template:     allegiant
  Version:      1.0.0
 Text Domain:  allegiant-child
*/

body{
	font-family: 'Montserrat', sans-serif;
}

body .primary-color-bg {
    background-color: rgba(191, 30, 46, 0.85);
}

body .secondary-color-bg {
    //background-color: #bf1d28;
    background-color: transparent;
    background-repeat: no-repeat;
    background-image: url(https://serenedigital.com.au/wp-content/uploads/2020/11/serene_cityscape_slider_bg.png);
    background-size: cover;
    background-position: 50% 50%;
    width: 100%;
    height: 100%;
    opacity: 1;
    transform: translate(0px, 0px);
    visibility: inherit;
    z-index: 20;
}

p{
	font-size: 1.25em;
}

/*Override awful green higlight colour */
::selection {
    color: #fff;
    background-color: lightblue;
}

::-moz-selection {
    color: #fff;
    background-color: lightblue;
}

.pagetitle{
	background-color: rgba(191, 30, 46, 0.85);
}

.home .main {
    padding: 0 !important;
}

.header_bg_image {
	background-repeat: no-repeat;
    background-image: url(/wp-content/uploads/2018/09/city_scape_crop_1.jpg);
    background-size: cover;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Teko', sans-serif;
}

h4{
	font-size: 1.9em;
	color: #666;
}
h2 {
    margin: 0 0 15px;	
    font-family: 'Teko', sans-serif;
	color: #444446;
	text-transform: capitalize;
	font-size: 3em;
}

.menu-main li:hover > a, .menu-main li:focus-within > a, .menu-main li a:hover, .menu-main li a:focus {
    text-decoration: none;
    color: #bf1d28;
}

h3 {
    margin: 30px 0 15px;
    font-family: 'Teko', sans-serif;
    color: #666;
    text-transform: capitalize;
    font-size: 2.5em;
}

.widget .widget-title {
    font-size: 2.2em;
}

.site-logo img{
	width: 315px;
}

.menu-main {
    padding-top: 18px;
}

.post-edit-link{
	display:none!important;
}

.pagetitle .pagetitle-title {
    text-transform: none;
}

body .primary-color {
    color: rgb(191, 30, 46);
}

/*Remove underline from content */
.slider-slides .slide-content:after {
    content: none;
}

.slider-slides .slide-title{
	color:#fff;
	position: relative;
    padding: 0px 0 20px;
    margin: 0px 0 20px;
	text-align: center;
}


.slider-slides .slide-body {
    position: relative;
    top: auto;
    left: 0;
}

.slider{
	background-repeat: no-repeat;
	background-image: url('/wp-content/uploads/2018/09/city_scape_crop_1.jpg');
	background-size: cover;
}

.slider-slides{
	background-color:rgba(191, 30, 46, 0.85);
}

.slider-slides .slide-caption {
    text-transform: none;
	float: none;
	width: 100%;
	text-align: center;
}

.slider-slides .container {
    margin-top: 245px;
	
}

/* Add to title */
/* .slider-slides .slide-title:after {
    content: ' ';
    position: absolute;
    background: #888;
    bottom: 0;
    left: 0;
    width: 100px;
    height: 1px;
} */
/*Remove from title */
.slider-slides .slide-title:after {
	content: none;
}


.section-heading{
    margin: 0 0 15px;	
    font-family: 'Teko', sans-serif;
	color: #444446;
	text-transform: capitalize;
	font-size: 3.0em;

}

html body .button, html body .button:link, html body .button:visited, input[type=submit] {
    border: 2px solid #bf1d28;
    background: #bf1d28;
    color: #fff;
	text-transform: uppercase;
}

html body .button:hover, input[type=submit]:hover {
    background: #ff6671;
	border: 2px solid #ef868d;
}

.vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat {
    color: #fff;
    background-color: #bf1d28;
    text-transform: uppercase;
    font-size: 16px;
    vertical-align: bottom;
}

.vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat:hover{
    background: #ff6671;
}

.tagline {
	padding: 62px 0;
    background: #333333;
	font-size: 2.8em;
    font-family: 'Teko', sans-serif;
}

.tagline .button{
    font-size: 0.5em;
    line-height: 0.6;
    font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
    margin: 0px 13px;
    vertical-align: middle;
    padding: 18px 39px;
}

.tagline .cta-text{
	margin-right: 14px;
}

.section-heading:before {
    background: none;
}

.column-fit.col3 {
    width: 32%;
}

.column-fit {
    margin:0;
}


.features .feature .feature-icon {
    border: none;
	display: none;
}

.features .feature .feature-image {
    min-height: auto;
}

.features .feature .feature-title {
    margin: 30px 0 15px;
    font-family: 'Teko', sans-serif;
	color: #666;
    text-transform: capitalize;
	font-size: 2.5em;
}
.portfolio-item{
	padding: 0px;
}

.portfolio-item .portfolio-item-title {
    text-transform: none;
	font-family: 'Teko', sans-serif;
	font-size: 2.3em;
}

.portfolio-item .portfolio-item-title, 
.portfolio-item .portfolio-item-description {
	opacity:0;
}
.portfolio-item:hover .portfolio-item-title, 
.portfolio-item:hover .portfolio-item-description{
	opacity:1;
}

.portfolio-item-image {
    background: transparent;
}

.portfolio-item img {
    margin: 15px;
	width: 93%;
}

.testimonials {
    background: #333;
	padding: 50px 0 50px;
}

.strong-view.modern .testimonial.t-slide {
    color: white;
}

.strong-view.modern .testimonial-name, 
.strong-view.modern .testimonial-company{
	display: inline-block;
	font-weight: 100 !important;
}

.strong-view.modern .testimonial-name{
	margin-right:7px;
}
.strong-view.modern .testimonial-name:after{
	content:'-';
	margin-left: 6px;
}
.testimonials .testimonial-content {
    background: none;
    font-style: normal !important;
	font-family: 'Teko', sans-serif;
	font-size: 1.7em !important;
	padding: 20px 20px 5px;
}

.strong-view.modern .testimonial-content:after, 
.strong-view.modern .testimonial-content:before {
    content: '' !important;
}

.strong-view.modern .testimonial-content p{
	display: inline-block;
}
/*
.strong-view.modern .testimonial-content p:before {
	content: "\f10d";
	margin-right: 5px;
}

.strong-view.modern .testimonial-content p:after {
    content: "\f10e";
	margin-left: 5px;
}


.strong-view.modern .testimonial-content p:before, 
.strong-view.modern .testimonial-content p:after {
    font-family: FontAwesome;
    color: #fff;
    font-size: 12px;
    vertical-align: top;
    line-height: 19px;
    position: relative;
    width: 36px;
}
*/
.strong-view.modern .testimonial-client {
    margin-top: 0px !important;
}

.strong-view.controls-type-sides .wpmslider-prev, .strong-view.controls-type-sides .wpmslider-next {
    top: calc(50%);
}

.page-id-3548 #main{
	display:none;
}

footer{
	display:none;
}

.subfooter .wp-image-3605{
    margin-left: -7px;
    min-width: 249px;
}

#text-3 .widget-title{
	font-family: 'Teko', sans-serif;
	font-size: 3.2em;
	text-transform: none;
	margin: 0 0 2px;
}

#text-1{
	margin: 0 0 25px;
}
#text-1 .textwidget{
    max-width: 367px;
    padding-right: 5px;
}

#attachment_3633 .wp-caption-text {
    font-size: 18px;
    text-align: center;
}


#subfooter p{
	font-size: 18px;
}

#subfooter .col2{
	border-right: solid 1px #fff;
}

#subfooter .col3{
	margin-right: 0;
	    width: auto;
}


.subfooter {
    padding: 53px 0 41px;
}


.contact-info li{
	list-style: none;
	margin: 5px 0 5px 2px;
}

.contact-info li span{
	    margin-right: 5px;
}

/* About page */


#panel-3610-0-0-0 {
    margin-bottom: 10px !important;
}

#panel-3610-0-0-1 .widget-title{
	    margin: 0 0 7px;
}

.single-cpo_portfolio img.single-image{
	float:left;
	margin-right: 22px;
}

.type-cpo_portfolio ul {
	display:inline-block;
}
.hosting_tbl {
    width: auto;
    display: inline-block;
    margin-right: 20px;
}
.so-widget-sow-price-table-atom-72df40a532e5 .ow-pt-columns-atom .ow-pt-column .ow-pt-title {
	font-size: 1.4em !important;
}

.so-widget-sow-price-table .ow-pt-feature {
    text-align: center !important;
}

.hosting_tbl tr td {
    padding: 9px;
    border: 1px solid #ddd;
}

/*WHMCS */
/*Login button*/

li.menu-item-3640{
	margin:4px 0 0 22px;
}

li.menu-item-3640 a{
	    padding: 4px 16px;
	border: 1px solid #bf1d28;
    background: #bf1d28;
    color: #fff;
    text-transform: none;
}

li.menu-item-3640 a:hover{
	border: 1px solid #bf1d28;
    background: #fff;
    color: #bf1d28;
}

.page-id-3641 #main{
	display: flex;
	padding: 30px 0 69px;
}

.page-id-3641 #page-title{
	    height: 45px;
}

.siteorigin-widget-tinymce ul{
	margin: 5px 0 30px 30px;
}

.siteorigin-widget-tinymce ul li{
	list-style: disc;
	font-size: 1.25em;
}
/*Hide ReCaptcha badge */
.grecaptcha-badge{
	display:none;
}

.strong-view.wpmtst-modern .wpmtst-testimonial-heading {
	display: none;
}

.serene-inline{
    display:inline-block;
}

.serene-inline-col .vc_column-inner{
    display: flex;
    align-items: center;
    justify-content: center;
}

.dark-background-section h2{
    color:#fff;
}

.serene-inline-col .vc_btn3-container, .serene-inline-col .wpb_text_column{
    display:inline-block;
    margin: 0 15px;
    vertical-align: middle;
}

.serene-hosting-benefits-item:hover {
    border-color: #f6626a;
    background: #fff;
    -webkit-box-shadow: 0 50px 100px 0 rgba(64,1,4,.1), 0 -6px 0 0 rgba(248,99,107,.004);
    box-shadow: 0 50px 100px 0 rgba(64,1,4,.1), 0 -6px 0 0 rgba(248,99,107,.004);
}

.serene-hosting-benefits-item {
    padding: 30px 20px;
    border-top: 6px solid transparent;
    border-radius: 6px;
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
    cursor: pointer;
}

.green-ticks {
 list-style: none;
  padding: 0;
}

.green-ticks li {
    font-size: 20px;
	list-style: none;
	margin: 5px 0 5px 0px;
}
.green-ticks li {
  padding-left: 1.7em;
}
.green-ticks li:before {
  content: "\f00c"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.7em; /* same as padding-left set on li */
  width: 1.7em; /* same as padding-left set on li */
	color: #00b200;
}

h6 {
	font-size: 1.7em;
}

.widget {
    margin: 5px 0 40px;
}

.menu-main li ul {
    background: hsl(0 0% 100% / 1);
    }


@media screen and (min-width: 601px){
	.single-cpo_portfolio img.wp-post-image{
		width:60%;
	}
	
	.single-cpo_portfolio #content{
		width:36%;
		float: left;
	}
}